Aller au contenu principal

Messages

Cette espace vous permet de voir toutes les Messages réalisées par ce membre. Vous ne pouvez voir que les Messages réalisées dans les espaces auxquels vous avez accès.

Messages - scooter33

2
Programmes et logiciels / Re : Mise ajour KDE en erreur
Ton dépôt Packman est en http au lieu d'htpps déjà (au bout de la ligne, colonne URI).
La plupart des dépôts sont en http d'ailleurs.
C'est surement du a la jeunesse de 15.3

Changement de dépôt effectué.

Quand je fais un zypper update maintenant j'obtiens
L'élément suivant est verrouillé et ne sera modifié par aucune action :
 Disponible:
  Mesa-dri-nouveau
Les 18 mises à jour de paquets suivantes ne seront PAS installées :
  gstreamer-plugins-bad gstreamer-plugins-bad-lang gstreamer-plugins-ugly gstreamer-plugins-ugly-lang libgstadaptivedemux-1_0-0 libgstbadaudio-1_0-0
  libgstbasecamerabinsrc-1_0-0 libgstcodecparsers-1_0-0 libgstisoff-1_0-0 libgstmpegts-1_0-0 libgstphotography-1_0-0 libgstsctp-1_0-0
  libgsturidownloader-1_0-0 libgstwayland-1_0-0 libgstwebrtc-1_0-0 libreoffice-icon-themes libreoffice-l10n-en libreoffice-l10n-fr
Rien à faire.
mesa-dri, je me souviens d'avoir fait connaissance dans des conditions pour le moins houleuses... il est vérouillé donc c'est pas plus mal !!
Sauf si gstreamer n'appartient pas a la ligne libreoffice, ca me semble dans l'ordre maintenant .. non ?
3
Programmes et logiciels / Re : Mise ajour KDE en erreur
Pour y voir plus clair, donne la réponse à la commande :

zypper lr -u


#  | Alias                                 | Name                                                                                        | Enab-> | GPG Check        | Refresh    | URI
---+---------------------------------------+---------------------------------------------------------------------------------------------+--------+------------------+------------+------------------------------------------------------------------------
 1 | download.nvidia.com-$releasever       | nVidia Graphics Drivers                                                                     | Oui    | (r ) Oui         | Oui        | https://download.nvidia.com/opensuse/leap/15.3
 2 | ftp.gwdg.de-openSUSE_Leap_$releasever | Packman Repository                                                                          | Oui    | (r ) Oui         | Oui        | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.3/
 3 | openSUSE-Leap-15.3-1                  | openSUSE-Leap-15.3-1                                                                        | Non    | ----             | ----       | cd:/?devices=/dev/disk/by-id/ata-HL-DT-ST_DVDRAM_GH24NSD0_K9LG2D94046
 4 | repo-backports-debug-update           | Update repository with updates for openSUSE Leap debuginfo packages from openSUSE Backports | Non    | ----             | ----       | http://download.opensuse.org/update/leap/15.3/backports_debug/
 5 | repo-backports-update                 | Update repository of openSUSE Backports                                                     | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/backports/
 6 | repo-debug                            | Debug Repository                                                                            | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/
 7 | repo-debug-non-oss                    | Debug Repository (Non-OSS)                                                                  | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/
 8 | repo-debug-update                     | Update Repository (Debug)                                                                   | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/oss/
 9 | repo-debug-update-non-oss             | Update Repository (Debug, Non-OSS)                                                          | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/non-oss/
10 | repo-non-oss                          | Dépôt Non-OSS                                                                               | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/
11 | repo-oss                              | Dépôt principal                                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/oss/
12 | repo-sle-debug-update                 | Update repository with debuginfo for updates from SUSE Linux Enterprise 15                  | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/sle/
13 | repo-sle-update                       | Update repository with updates from SUSE Linux Enterprise 15                                | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/sle/
14 | repo-source                           | Source Repository                                                                           | Non    | ----             | ----       | http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/
15 | repo-update                           | Dépôt principal de mise à jour                                                              | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/oss
16 | repo-update-non-oss                   | Dépôt de mises à jour (Non-OSS)                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/non-oss/

Tant qu'on y est :-)
4
Programmes et logiciels / Re : Mise ajour KDE en erreur
Les autre paquets sont en rapport avec le dépôt Packman. Tu n'as peut-être pas effectué le changement de fournisseur pour t'assurer que les paquets multimédia proviennent bien de Packman. Je reprends le guide :
zypper dup --allow-vendor-change --from packman

La ligne est plus parlante en effet. Mais ca ne fonctionne pas pour autant.
zypper repos indique
 2 | ftp.gwdg.de-openSUSE_Leap_$releasever | Packman Repository                                                                          | Oui    | (r ) Oui         | Oui
J'ai essayé Packman "Packman Repository" PackmanRepository packman la ligne ftp....releasever ; rien ne passe.
Qu'est ce que j'ai raté ?
5
Programmes et logiciels / Re : Mise ajour KDE en erreur
Premièrement ne pas utiliser les majs via discover.
Deuxièmement, essaie de faire la maj via zypper -- allow-vendor-change.
Troisièmement, la 15.3  n'en est qu'à ses débuts. Encore quelques réglages dans les dépôts .
En parlant de dépôts,faites attention à ne pas mettre n'importe quoi.
Merci
1 et 3 : OK
Pour le 2, la réponse donne : Le drapeau --allow-vendor-change est inconnu
Mes depots sont propres :-) y'a ni debug ni test dedans :-)
6
Programmes et logiciels / Mise ajour KDE en erreur
Bonjour,
software updates m'indique que j'ai 5 mises a jour...
puis quand je fais la mise a jour par ce biais, m'indique
the to be installed patch:SUSE-2021-1499-1.noarch conflicts with 'webkit2gtk-4_0-injected-bundles.x86_64 
J'avais le meme type d'erreur en debut de semaine avec un glib quelque chose, je me rappelle plus exactement.
J'avais donc supprimé l'intru (ce que je croyais etre en tous cas) depuis l'installeur KDE...
sauf que, au lieu de supprimer le dit fichier, il avait supprimé dans la foulée plus de 300 dont apache libreoffice.. la totale.
Je me suis retrouvé avec une base ou kde n'etait plus operationnel.
J'ai donc repris mon dvd et rectifié aussi bien que j'ai pu.
Tout est ok.. sauf que :
aujourd'hui j'ai donc ce message d'erreiur de mise a jour depuis KDE
Lorsque je fais une MAJ par le biais de Zypper, il fait la mise à jour, mais j'ai toujours une partie qui ne se met pas a jour.
Les deux question : pourquoi et comment .
Pourquoi ces fichiers ne se mettent pas a jour et comment faire pour les mettre a jour ?
Les 15 mises à jour de paquets suivantes ne seront PAS installées :
  libreoffice-icon-themes libreoffice-l10n-en libreoffice-l10n-fr libsox3 libvlc5 libvlccore9 vlc vlc-codec-gstreamer vlc-lang vlc-noX vlc-qt vlc-vdpau youtube-dl youtube-dl-bash-completion youtube-dl-zsh-completion
Le paquet suivant va être mis à jour :
  chromium
Merci
Ooo
8
Installation et boot / Video non presente sur sites comme facebook.. mais pas que
Bonjour,
Suite a la mise a jour vers 15.3 (en fait, c'est install neuve, mais bon) les videos n'apparaissent plus sur des sites comme facebook.
Le depot packman est installé
Historiquement, il y avait une manip a faire pour pouvoir lire video et mp3
mais je constate que les mp3 sont lus sans plus de manip sur audacity ou/et vlc donc il doit y avoir une autre manip.
Le message ecrit a la place de la video est :
nous rencontrons des problèmes pour lire cette video
en savoir plus..
sauf que pour en savoir plus ca ne dit rien sur un pilote qui ne serait pas installé..
Que faut il faire a votre avis ?
Cdt
10
Installation et boot / Re : Mise a jour 15.2 vers 15.3
quand tu es en root,il te dit quoi sur ton système,15.2 ou 15.3?
J'avais un probleme d'affichage. J'etais en 640.

Depuis, j'ai fait GAME OVER
Donc tout reinstallé
Puis TILT
et reinstallé encore une fois..
Et maintenant, je suis revenu à la "normale" en 15.3

Bon, évidemment, y a un peu de casse, mais c'est le métier qui rentre (lol)
Quelle idée aussi que les fichiers web ne soient pas dans le répertoire Home.. on n'a pas idée :-) Bye bye les sites développés avec amour :-) Sauvegarde ??? A supposer que, il va y avoir des absents :-(

Bon, du coup pour la 15.4, je devrais etre au point parfaitement.
C'est pas ce que je disais en fin de 15.1 ?? :-)

Pour revenir sur l'expérience, je pense que l'erreur commise a été d'accepter le pilote vidéo (j'ai mangé le nom.. mira ?) lors de la mise à jour. Ca, couplé à la prise en charge des dépôts distants, ca a bugué le truc. Le message d'avertissement n'est pas assez dissuasif :-)
Toujours sur l'expérience, lorsque j'ai voulu graver mon dvd 15.3, Brasero me détectait les DVD avec juste 20 megas de disponible.. des DVD neufs j'entends. Et en passant par Windows, les mêmes DVD apparaissaient comme vierges. C'était le point de détail de ma petite aventure :-)

Merci à tout le monde !!
11
Installation et boot / Re : Mise a jour 15.2 vers 15.3
Si tu en as la possibilité, utilise un DVD pour réparer l'installation.
Beaucoup font ainsi la mise à niveau vers la version supérieure
Oui j'ai eu le nez creux de faire un dvd.
Si je passe par Install, à aucun moment je ne vois d'option Réparer
Si je passe par Update, ca chemine jusqu'au bout.. mais les depots ne sont pas de retour. Toujours le seul depot retrouvé.. alors que pourtant sur l'update, à tous les coups il detecte des depots qu'il me dit supprimer.
Reste ll'option Request.. Mais une fois que tout est passé en inspection et que je tombe sur le prompt request, je fais quoi ? a part reboot.
12
Installation et boot / Re : Mise a jour 15.2 vers 15.3
salut,
le système ne voit pas de display manager d'installé, donc il te suggère de décommenter la ligne
/usr/bin/Xorg                 root:root       4711
et de faire
chkstat --system --set
pour que ce soit pris en compte car dans le fichier /etc/permissions.local il est indiqué:
setuid bit on Xorg is only needed if no display manager, ie startx
# is used
Merci
OK c'est mieux, mais ça pique encore les yeux.
Avant la mise a jour j'avais désactivé tous les dépôts.
Durant la mise à jour, tous les dépôts de la machine ont été détectés et il a été proposé (et accepté) d'utiliser un dépôt distant pendant la mise a jour.
C'est peut-etre pour ca que Xorg a été commenté !?
Bref, donc, je me suis loggé avec mon nom d'utilisateur normal.
Sauf que je suis sur un écran en 640... ce qui me permet de ne plus avoir besoin de lunettes. Mais comme c'est le seul avantage, je préfère revenir à la situation visuelle d'avant :-)
Quand je regarde dans les dépôts, je n'ai plus que  Debug repositories.
Du coup, je pense que ma carte graphique s'est mise en greve.
Je peux retrouver les repositories ou il faut que je me retape tout manuellement ? Et si c'est manuellement, ca me parait assez compliqué à redéfinir.
Cdt
13
Installation et boot / Mise a jour 15.2 vers 15.3
Bonjour,
Je viens de faire la mise à jour vers 15.3 et l'interface ne se lance plus.
Concernant le process de mise à jour; tout s'est déroulé correctement jusqu'au reboot de fin d'install.
Au redemarrage, impossible de lancer startx en user normal... mais en root, ca passe.
Donc, en user, j'obtiens ce message (je ne mets pas l'intégralité..) :
xinit failed /usr/bin/xorg is not setuid, maybe that's the reason ?
use a display manager (strongly recommanded) or adjust /etc/permissions.local and run "chkstat --system --set" afterwards
Bon, aller dans permissions.local, je vais bien me debrouiller a y aller avec vim je suppose
Mais qu'est ce que je dois changer ?
Cdt
14
Programmes et logiciels / Re : Question ultra sectorielle
OK OK OK...
Bon ! Encore un coup de la faille temporelle... celle où l'on pense faire la même chose, alors qu'en fait, pas du tout.
Explication :
Dans Fichiers, je suis passé par samba.. et ca fonctionnait. Logique.
Dans Dolphin, par un croche doigt (un croche patte de doigts donc..) au lieu de passer par Samba, je suis passé par Ftp.. et du coup, ca appréciait beaucoup moins bien la lecture directe de pdf.
L'intuition de vouloir savoir si j'étais seul à avoir le problème était donc bonne :-) Toujours positiver quand on se rend compte qu'on s'est planté :-)
Merci pour vos participations